PENGADIAN EMAS - Bug #15004

[UAT] [iOS] [Registration - Confirm Customer Data - Font Issue] Ul Issue ###9013
06 December 2022 09:44 AM - yap chekying

Status: Closed Start date: 06 December 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Update ver 4.07(26)

Please check the detailed specification for each item from XD design (
https://xd.adobe.com/view/ed56{4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e416d866-5202-4398-ab34-377a23beecfe/)

1.
Issue: The font should not be bold
Expectation: Please reduce the thickness, match it with the text on the left side

2.
Issue: The font should not be bold and there should not be "Alamat Lengkap" again when there is already "Alamat" above it
Expectation: Reduce the thickness and remove "Alamat Lengkap"

3

Issue: Font is too big and incorrect color
Expectation: The font style (size, thickness, color) should be the same as the other font for titles
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e416d866-5202-4398-ab34-377a23beecfe/

CURRENT SCREEN EXPECTATION SCREEN

Mohon untuk dibaca terlebih dahulu! Mohon untuk Dibaca Terlebih Dahulu!
Sesva kebutusan pihak Pegaclaizr, data-data griladi i . . } - .
A vyt bers o i Mk Indenesi= skan Sesual kebt_rmhan p!hak Pegadaian, dat.a data pf'bad' Ands
cigunakanualok mere csalkan proses pendarlarze ivi yang tersimpan di Maybank Indonesia akan digunakan
Ber katin cosloh data-datayang sken dik rimkan ke untuk menyelesaikan proses pendaftaran ini. Di berikut ini
Whak Pegacaan secagal penvedazraduc. adalah data-data yang akan dikirimkan ke pihak Pegadaian
I sebagai penyedia produk
INFORMAS| PERSONAL E
KTP @oss 1022608510109
Jenis Identitas Mo Identitas
Mama Sesuai ldentitas Jenis Kelamin KTP 3276054892149674
JONGKY LAYAAR Pria
Mama Sesuai ldentitas Jenis Kelamin
Tempat Lahir Tangzal Lahir Alex Klause Pria
JAKARTA 26-08-1951
Tempat Lahir Tanggal Lahir
Slatus Kawin Tanggal Berlaku IKTR Jakarta 01-01-1990
Menikah 24-08-2008
—_— Status Kawin Tanggal Expiry KTP
Kewarganegaraan Kawin Seumur Hidup
Indanesia
Memar Hangdphone
084000000001

Email

m2urevarmps@maylab.
net

TFRIFD LA PN A

FPekerjaan
Karyawan Swasta

Foto KTP @

Foto Selfie

Alamat

VP. XYPJKRRJ LM KU.5
IXPUKR YS. 004/ YW. 003

FXP. IXPUKR
Vifjysi Ixpjsjk 12110

KOMTAK

Momor Handphane
087885246589

Email

userl2345@mail.com

INFO LAIMMYA

Pekerjaan
Pegawai Swasta

DOKUMEMN

Foto KTP

History

#1 - 06 December 2022 11:07 AM - salim wijaya
- Status changed from New to Resolved

#2 - 06 December 2022 11:07 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#3 - 08 December 2022 11:58 AM - yap chekying

- Status changed from Resolved to Closed

Closed by MBI

Files

9013_2.png 313 KB 06 December 2022 yap chekying

9013_1.png 455 KB 06 December 2022 yap chekying
